body {background: #FFFFFF; color: #000000; margin-top: 0pt;
margin-left: 350px; margin-right: 65px}
H1 {
   font-family: Tahoma, sans-serif; 
   font-size: 18px;
   
   
}

H2 {
   font-family: Tahoma,sans-serif;text-align:center;
   font-size: 20px;
   background: #ffffff;
   color: black;
}


H3 {
   font-family: Tahoma,sans-serif;text-align:center;
   font-size: 20px;
   background: #ffffff;
   color: black;
   	text-align: center;
}

P {	margin-left: 65px;
	margin-right: 65px;
	font-size : 12pt;
	margin-top : 0pt;
	margin-bottom : 3pt;
	text-align: justify;
   	font-family: Tahoma,sans-serif;
   	background: #ffffff;
   	color: #000000;
}


a:link { background-color : #efffff; color: #999f8e; text-decoration: underline}
a:visited { background-color : #efffff; color: #999f8e; text-decoration: underline}